/*
Main Global Layout Settings
*/

body{background: #000;}

code {display:block;border:1px solid #5D5D5D; padding:10px;margin: 10px 0 0 0; background:#464646; color:#eee;}
hr {clear:both; height: 1px; border:none; background:#2E2E2E; }


.jcarousel-skin-tango {
	background:#000;
	border-bottom:1px dotted #2E2E2E;
	border-top:1px dotted #2E2E2E;
}

.jcarousel-skin-tango img {
background:#d1d1d1;border:1px solid #000;
}

.jcarousel-skin-tango .image {
	background: transparent url(../images/carousel/hover-image.jpg) no-repeat 2px 2px;
}

.jcarousel-skin-tango .video {
	background: transparent url(../images/carousel/hover-video.jpg) no-repeat 2px 2px;
}


/* -------- Page Structure -------- */

#mainpagecontainer{ background: #111; border-top:8px solid #464646;}
#pagecontainer{ background: #111; border-top:8px solid #464646;}
#gallerypageheader {border-bottom:1px solid #171717;}
#header {border-bottom:1px solid #171717;}
	
/* -------- Title -------- */

#categorytitle {color:#7d7d7d; border-bottom:1px solid #171717; background:#2E2E2E;}
#fullwidth-categorytitle { color:#7d7d7d; border-bottom:1px solid #171717; background:#2E2E2E;}
.subcategorytitle {color:#7d7d7d;}
	
	
/* -------- Mainpage Intro Text -------- */


	
/* -------- Mainpage Portfolio -------- */

#mportfoliowrap {
	padding:10px 0 0px 0;
	margin: 25px 0 20px 0;

	}
	
	.homeportfoliotitle a:hover { color:#fff; text-decoration:none; }
	.mportfoliotitle a:hover { color:#fff; text-decoration:none; }

	.mportfoliotitle-med a:hover { color:#fff; text-decoration:none; }
		.mportfoliobg { background: #111 url(../images/hover-media.jpg) no-repeat top left;}
		.mportfoliocatbg { background: #111 url(../images/hover-category.jpg) no-repeat top left;}
		.mportfoliobgvideo { background: #111 url(../images/hover-video.jpg) no-repeat top left;}
		.mportfoliobg-med { background: #111 url(../images/hover-media.jpg) no-repeat top left;}
		.mportfoliocatbg-med { background: #111 url(../images/hover-category-med.jpg) no-repeat top left;}
		.mportfoliobgvideo-med {background: #111 url(../images/hover-video.jpg) no-repeat top left;}
		
/* -------- Big Saying -------- */
	
		.mbigbutton a {
			background: #111 url(../images/buttons/mbutton.png) no-repeat;
			font-size:18px; font-weight:bold; color:#fff;  
		}
		.mbigbutton a:hover {
			color:#fff;
			background: #111 url(../images/buttons/mbutton-on.png) no-repeat;
		}
		
		

		.mbigtitle a:hover{
			color:#fff; text-decoration:none;
		}

	.morearrow {background: #111 url(../images/buttons/more-arrow.png) no-repeat bottom left; }
	a.morearrow:hover { background: #111 url(../images/buttons/more-arrow-hover.png) no-repeat bottom left; }
	
/* -------- Steps -------- */

#mstepswrap {

	border-top:1px solid #1D1D1D;
	border-bottom:1px solid #1D1D1D;


}


		.steptitle a:hover{
			color:#fff; text-decoration:none;
		}	
		.steptext a { color:#119ff7; }
		.steptext a:hover { text-decoration:none; }

		
/* -------- Category Portfolio -------- */

			.mblogtitle a:hover { color:#fff; text-decoration:none;}
			.mblogtext a { color:#fff; }

		
		
		
#midplacement {
	border-bottom:1px solid #e3e3e3;
	}

				.articleimage img {
					border:5px solid #b2b2b2;
				}
					.articleimage img:hover {
						border:5px solid #969696;
					}
			.articletext {color:#7d7d7d;
			}
				.articletitle, .articletitle a {
					color:#5D5D5D;
				}
					.articletitle a:hover {
						color:#fff;
					}
	
	
	#aboutwrap {
		border-top:1px solid #e3e3e3;
	}
		.abouttext {color:#464646;
			}
		.abouthighlight {
			color:#717171;
			}
		.abouttitle, .abouttitle a {
			color:#5D5D5D;
			}
				.abouttitle a:hover {
						color:#fff;
					}

/* -------- Portfolio Page -------- */
		
		.portfoliotitle a:hover , #contents .portfoliotitle a:hover { color:#fff; text-decoration:none;}
		.recent-title a:hover , #contents .recent-title a:hover { color:#fff; text-decoration:none;}


		
/* -------- Title and Blog Contents -------- */

#title {color:#747474; }
#titleHighlight { color:#A2A2A2; }
#fulltitle {color:#747474; }
#fulltitleHighlight {color:#A2A2A2;}
#subtitle { color:#747474;}
#contents { color:#7d7d7d;}

/* -------- Post Info -------- */
	.postinfo a:hover {color:#fff;}
	
	
/* -------- Blog List titles -------- */

	.list-title a:hover , #contents .list-title a:hover { color:#fff; text-decoration:none;}

.videoembed a:hover { color:#fff; text-decoration:none; }

.bigtopimage { margin-bottom:35px;}

h1,h2,h3,h4,h5,h6 { color:#fff; }
#contents h1,h2,h3,h4,h5,h6 { color:#fff; }

	#contents .posttitle { font-size:22px; font-style:normal; color:#fff; font-weight:bold; letter-spacing:-1px; margin-bottom:15px;}

	/* -------- Blog Date, Comments and image styles -------- */
	
	#contents .datecomment { background:#2E2E2E; }
	#contents .datecomment a { }
	
	#contents .thetags { background: url(../images/tag.gif) no-repeat left; color:#fff;}
	#contents .thetags a { color:#7d7d7d; text-decoration:none; }
	#contents .thetags a:hover {  color:#fff; }
	
	#contents .posted-date { background: #000; color:#8B8B8B;  }
	#contents .posted-date a { color:#fff; text-decoration:none; }
	#contents .posted-date a:hover { color:#fff; }
	
	#contents .postedin { background: url(../images/drop_box.gif) no-repeat left; }
	#contents .postedin a {  color:#E8E8E8; }
	#contents .postedin a:hover {  color:#fff; }
	
	#contents span.comments { color:#7d7d7d; }
	#contents span.comments a { color:#fff; background: url(../images/comment.gif) no-repeat left;}
	#contents span.comments a:hover { color:#fff; }

	#contents img.image {border:1px solid #A2A2A2;}
	#contents .imagecaption {background:#2E2E2E;color:#fff;}

	#contents a {color:#fff;}
	#contents blockquote{
	border-left: 5px solid #636363;
	}

	
	/* -------- Headings -------- */
	
	#contents h1 {color:#fff;}
	#contents h2 {color:#fff;}
	#contents h3 {color:#fff;}
	#contents h4 {color:#fff;}
	#contents h5 {color:#fff;}
	#contents h6 {color:#fff;}

/* -------- Mini Showcase -------- */


		#contents .minishowcasewrap .minishowcase .tileimage { background: url(../images/page/hover-image.jpg) no-repeat 5px 5px;}
		#contents .minishowcasewrap .minishowcase .tilevideo { background: url(../images/page/hover-video.jpg) no-repeat 5px 5px;}
		#contents .minishowcasewrap .minishowcase li { background:#5D5D5D;border:1px solid #2E2E2E;}

		#contents .minishowcasewrap-full .minishowcase .tileimage { background: url(../images/page/hover-image.jpg) no-repeat 5px 5px; }
		#contents .minishowcasewrap-full .minishowcase .tilevideo { background: url(../images/page/hover-video.jpg) no-repeat 5px 5px; }
		#contents .minishowcasewrap-full .minishowcase li {background:#5D5D5D;border:1px solid #2E2E2E;}

#contents .dropcaps {
color:#fff;
}

/* -------- Flexible Buttons -------- */

/* Normal Buttons  */

#contents a.button , a.button {
    background: transparent url('../images/buttons/bg_button_a.gif') no-repeat scroll top right;
    color: #444;

}

#contents a.button span , a.button span {
    background: transparent url('../images/buttons/bg_button_span.gif') no-repeat top left;

}

#contents a.button:hover , a.button:hover {
	color:#fff;
}

#contents a.button:hover span, a.button:hover span{
	color:#fff;
}

/* Icon Buttons  */

#contents a.buttonicon , a.buttonicon {
    background: transparent url('../images/buttons/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
}


#contents a.buttonicon span , a.buttonicon span {
    background: transparent url('../images/buttons/bg_button_span.gif') no-repeat top left;

}

#contents a.buttonicon:hover , a.buttonicon:hover {
	color:#fff;
}

#contents a.buttonicon:hover span, a.buttonicon:hover span{
	color:#fff;
}


/* -------- Read more -------- */

#contents .readmorebutton { 
color:#fff;
background:#272727;

}

#contents .readmorebutton a {
	background: #747474 url(../images/buttons/readmore.png) no-repeat left;
	color:#fff;
	}

#contents .readmorebutton a:hover {
	background: #272727 url(../images/buttons/readmore.png) no-repeat left;
	color:#fff;
	}
	
	
	/*------ Search ------*/
	#s {
		border-bottom:1px solid #303030;
		background: url(../images/search-bar.gif) no-repeat left bottom;
		color:#545454;
	}
	
	.search-terms { font-weight:bold; color:#fff;}
	
	.sidebartitle { color:#fff; }

		.sidebaropts a:hover { color:#fff; }
			.sidebaropts ul { color:#7d7d7d; }
			.sidebaropts ul li {  color:#7d7d7d; }
			.sidebaropts ul li a { border-bottom:1px dotted #303030; }
			.sidebaropts ul li a:hover { color:#fff; }

						
						
	.sidebarpopular { color:#7d7d7d;}
	.sidebarpopular a { color:#7d7d7d; }
	.sidebarpopular img { border:1px solid #303030;}
	.sidebarpopular img:hover { border:1px solid #fff;}
		.sidebarpopular a:hover { color:#fff;}

			.sidebarpopular ul li.popclear {border-bottom:1px dotted #303030; }
			.sidebarpopular ul li a:hover { color:#fff;}
			
			
.postinfo {color:#7d7d7d; border-top:1px solid #303030;border-bottom:1px solid #303030;
			background:#000; 
			}

	.postinfo a, #contents .postinfo a { color:#D1D1D1; }
	 #contents .postinfo a:hover {color:#fff;}
			
		#contents ol.commentlist li .comment-author .fn {
			color:#fff;
		}
			
		#contents ol.commentlist li.odd {
			border:1px solid #000;
			background:#171717;
		}
		#contents ol.commentlist li.even {
			border:1px solid #464646;
			background:#2E2E2E;
		}
			#contents #comment-form #respond #commentform textarea,#comment-form #respond #commentform input {

				background:#fff;

			}
			
			#contents #comment-form #respond #commentform input#commentSubmit {

				background:#fff;
				border:1px solid #fff;
				color:#000;

			}

/* -------- Table -------- */
	
table.styletable {
	font-size:11px; text-align:center;
	color:#A2A2A2;
	border: 1px solid #000;
	border-collapse: collapse;
}
table.styletable th {
	background:#2E2E2E;
	border: 1px solid #000;
	padding: 8px; width:100px;
}
table.styletable tr {
	background:#111;
}
table.styletable td {
	border: 1px solid #000;
	padding: 8px; width:100px;
}			
			
/* -------- Web Form Buttons -------- */	
	ol.forms li.buttons button {
		background: #2E2E2E;
		color: #fff;

	}
		ol.forms li.buttons button:hover { color: #fff; }
		ol.forms li.buttons button:active { color: #fff; }
/* -------- Footer -------- */

#footer{
background:#000;
}
	
	#footerwrap {
	
		background: #1D1D1D;
		}
		

	.footertitle { font-size:14px;  margin-bottom:10px; color:#B9B9B9;}
	.footertitle a { font-size:14px;  margin-bottom:10px; color:#B9B9B9;}
	.footertext { font-size:12px; line-height:20px;color:#7d7d7d;}
	.footertext a{color:#B9B9B9;}
	.footertext a:hover {text-decoration:none;color:#fff;}
	
	/* -------- Footer list style -------- */
	
	.footer-item h3 { color:#B9B9B9; }
	.footer-item {  color:#7d7d7d;}
	.footer-item a { color:#B9B9B9; }
	.footer-item a:hover {color:#fff; text-decoration:none;}
		.footer-item ul {color:#7d7d7d;}
		.footer-item ul li { color:#7d7d7d; border-bottom:1px solid #111; }
		.footer-item ul li a { color:#7d7d7d;}
		.footer-item ul li a:hover {color:#fff; }
	
	/* -------- Footer list style -------- */

	.footerposts {  color:#7d7d7d;}
		.footerposts ul {color:#7d7d7d;}
		.footerposts ul li {color:#7d7d7d; border-bottom:1px solid #111;}
		.footerposts ul li a {color:#7d7d7d;}
		.footerposts ul li a:hover { color:#fff; }
		
	/* -------- Social list -------- */

	.footersocial { color:#7d7d7d;}
		.footersocial ul { color:#7d7d7d; }
		.footersocial ul li {color:#7d7d7d; border-bottom:1px solid #111;}
		.footersocial ul li a { color:#7d7d7d;}
		.footersocial ul li a:hover { color:#fff; }
		
	.footerminibox .textwidget a { color:#fff;}
	.footerminibox .textwidget a:hover { color:#fff;}
		
	/* -------- Footer Address  -------- */

	
	.footeraddress .textwidget  {
	color:#7d7d7d;
	}

			.footeraddress .textwidget ul li {
				color:#7d7d7d;
			}
			
				.footeraddress .textwidget ul li a {
					color:#7d7d7d;
				}
				.footeraddress .textwidget ul li a:hover {
					color:#fff;
				}
		





/*=== End of CSS ===*/





